API referenceConnections
List your MCP connections
GET
The MCP servers you connected your own account to. Needs a person's token.
bearerheader
AuthorizationBearer <token>An API token
Your connections
application/json- response
mcp*array<>curl -X GET 'http://127.0.0.1:7777/connections'Example Response
{ "mcp": [ { "server": "string", "kind": "token", "state": "connected", "scope": "string", "connectedAt": 0 } ]}Start a flow run POST
The same `runId` returns the same run. Follow the run's session like any other.
Pistis's OAuth client metadata document GET
What an MCP server's authorization server fetches when a person connects with OAuth: Pistis's client id (this URL), name and redirect URI (Client ID Metadata Documents). No token.